iPad4 Sync Problem

Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

BrianHughes

Thread Starter
Joined
Dec 26, 2012
Messages
2
I have received NEW IPAD4, however when I try and sync it with my OSX 10.5.8 PPC, I get a message saying I must have iTunes 10.7 or later to be able to sync the iPad.

Unfortunately, my PPC is not compatible with the latest iTunes 10.7

Can you offer me any suggestions other than purchasing a new mac please?

Thank you

Brian Hughes
 
Joined
Feb 9, 2005
Messages
2,609
Apple iPad requirements page states a minimum of 10.6.8 is required, so not much you can do.

If it was an old Intel Mac, even that has options, but with PPC, not as many options.

What exactly do you need to sync?
Things like Mail, contacts etc you can setup a gmail account as a work around and use it's syncing service.
For audio/video media there are likely other options but I'm not unfamiliar with them.
 

BrianHughes

Thread Starter
Joined
Dec 26, 2012
Messages
2
Thanks Headrush, it seems I am scuppered as I wanted to transfer my iTunes library onto new iPad. Looking more like a purchase of new mac!
 
Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

As Seen On
As Seen On...

Welcome to Tech Support Guy!

Are you looking for the solution to your computer problem? Join our site today to ask your question. This site is completely free -- paid for by advertisers and donations.

If you're not already familiar with forums, watch our Welcome Guide to get started.

Join over 807,865 other people just like you!

Latest posts

Staff online

Top